#ifndef UTILIS_MSGS_H
#define UTILIS_MSGS_H
#include <cmath>

template <typename T>
bool isEqual(const T& a, const T& b, double eps = 1e-5)
{
    return std::fabs(a - b) < eps;
}

#endif // UTILIS_MSGS_H